.post-item .post-thumb-wrapper {
	aspect-ratio: 1.8;
	border-radius: 16px;
	border: 1px solid #E5E5E5;
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
}
.post-item .post-thumb-wrapper img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.post-item .tags-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	margin-bottom: 20px;
}
.post-item .tag-url {
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #4F46E5;
	background-color: #EEF2FF;
	border-radius: 6px;
	padding: 0 8px;
}
.post-item .post-title-wrapper {
	font-weight: 700;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 12px;
	display: block;
}
.post-item .post-excerpt-wrapper {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	overflow: hidden;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #404040;
	margin-bottom: 20px;
}

.post-item .post-meta-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	align-items: center;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #404040;
}

.post-item .post-meta-wrapper > * {
	position: relative;
}

.post-item .author-wrapper {
	display: flex;
	align-items: center;
	gap: 12px;
}

.post-item .post-meta-wrapper > *:not(:last-child)::after {
	content: "";
	display: block;
	position: absolute;
	right: -12px;
	top: calc(50% - 2px);
	width: 4px;
	height: 4px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Ccircle cx='2' cy='2' r='2' fill='%23262626'/%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
}

.post-item .author-img-wrapper {
	flex: 0 0 32px;
}
.post-item .post-meta-wrapper .author-name {
	font-weight: 700;
	font-size: 14px;
	line-height: 24px;
}

@media (hover: hover) and (pointer: fine) {

}

@media (max-width: 1023px) {
	
}